[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'video' (#rtl)

# external_codepage

Codepage used by the terminal.

## Declaration

Source position: video.pp line 58

`var external_codepage: Tencoding;`

## Description

This variable is for internal use only and should not be used.

## See also

TEncoding |  | Various encodings of the input and output descriptors
internal_codepage |  | Internal codepage used by the video system

Documentation generated on: Feb 26 2014